/* CSS Document */

#packageContainer {
	clear: both;
	margin: 15px 25px;
	}

#packageContainer h2, #packageContainer h2 span, #packageContainer .h2Div, #packageContainer .h2Div span {
	display: block;
	clear: left;
	height: 30px;
	padding-left: 13px;
	width: 826px;
	background:url("../images/internal/h2Left.gif") 0 0 no-repeat #2b8dc7;}

#packageContainer h2 span, #packageContainer .h2Div span {
	display: block;
	height: 20px;
	padding-top: 10px;
	padding-left: 0;
	color: #fff;
	font-size:11px;
	background:url("../images/internal/h2Right.gif") right top no-repeat #2b8dc7;}

#packageContainer .h2Div span {
	padding-top: 7px;
	height: 23px;
	font-weight: bold;}

#packageContainer .h2Div span select {margin-left: 5px;}
#packageContainer h3, #packageContainer h3 span {
	display: block;
	clear: left;
	height: 25px;
	padding-left: 13px;
	width: 110px;
	background:url("../images/internal/h3Left-blue.gif") 0 0 no-repeat;}

#packageContainer h3 span {
	display: block;
	height: 18px;
	padding-top: 7px;
	padding-left: 0;
	color: #fff;
	font-weight: bold;
	font-size:11px;
	background:url("../images/internal/h3Right-blue.gif") right top no-repeat;}

#packageContainer h3.h3-green {background:url("../images/internal/h3Left-green.gif") 0 0 no-repeat;}
#packageContainer h3.h3-green span {background:url("../images/internal/h3Right-green.gif") right top no-repeat;}
#packageContainer .blueleft { background-color: #2B8DC7; width: 100%; }
#packageContainer .blueright { padding: 5px 0 0 8px; color: White; font-weight: bold; height: 25px; }
#packageContainer .blueright input { padding: 0 3px; }

/* Calculator Container*/
#calculatorContainer {
	clear: both;
	margin: 15px 15px;
}
#calculatorContainer .calc-top {
    width: 100%;
    background-color: #2B8DC7;
}
#calculatorContainer .calc-table {
    width: 100%;
}
#calculatorContainer .calc-table td {
    font-size: 8pt;
    font-weight: bold;
    color: #000;
    vertical-align: top;
    padding: 2px 0;
}
#calculatorContainer .calc-table .title {
    color: #2B8DC7;
    font-weight: bold;
}
#calculatorContainer .calc-table input
{
    height: 18px;
}

 #calculatorContainer .calc-table select {
 	height:25px;
 }
	
/* Blue Top Buttons */

#packageButtons {
	float: left;
	margin-bottom: 0px;}
#packageButtons ul{
	list-style-type: none;
	height: 35px;}

#packageButtons li {
	background:url("../images/internal/btnLeft.gif") 0 0 no-repeat #2b8dc7;
	display: block;
	float: left;
	padding: 0 0 0 24px;
	height: 35px;
	margin-right: 3px;}

#packageButtons li a, #packageButtons li a:hover{
	background:url("../images/internal/btnRight.gif") right top no-repeat #2b8dc7;
	display: block;
	float: left;
	padding: 10px 24px 0 0;
	height: 25px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-decoration: none;}

#packageButtons li.sel {background:url("../images/internal/btnLeft-on.gif") 0 0 no-repeat #5ea8d4;}
#packageButtons li.sel a{background:url("../images/internal/btnRight-on.gif") right top no-repeat #5ea8d4;}


/* Date Field */

#packageDate {
	color: #2d86ba;
	font-weight: bold;
	width: 139px;
	font-size: 10px;
	float: right;
	height: 25px;
	padding-top: 10px;
	}
 .summaryDateTime {
     display: inline-block;
     float: right;
 }
 .summaryBenefitCode {
     display: inline-block;
     float: right;
     font-size: 14px;
 }

/* Package Link Field */

#packageLinks {
	clear: both;
	padding: 5px 0 0 20px;
	color: #80a125;}

#packageLinks a {color: #80a125;}

/* Internal Form */
#internalForm {
	width: 826px;
	padding: 25px 0 0 15px;
	background:url("../images/internal/bg-form.gif") 0 0 no-repeat;}

#internalForm td {
    vertical-align: top;
}
#internalForm th { padding: 3px 0; }

#internalForm label {
	display: block;
	width: 100px;
	height: 22px;
	float: left;
	clear: left;}

#internalForm input, #internalForm select {
	display: block;
	height: 19px;
	float: left;
	border: 0px;
	margin-bottom: 10px;
	padding: 3px 0 0 3px;
	border: 1px solid #C1C1C1;}
#internalForm .goBtn {
    float: none;
    clear: both;
    padding: 0;
    display: inline-block; 
    background:url("../images/internal/btnGo.gif") no-repeat;
    border: 0;
    width: 30px;
    height: 24px;
    vertical-align: middle;}
#internalForm input.txtSmall {width: 65px; background:url("../images/internal/txtSmall.gif") 0 0 no-repeat;}
#internalForm input.txtMed {width: 117px; background:url("../images/internal/txtMed.gif") 0 0 no-repeat;}
#internalForm input.txtLarge {width: 210px; background:url("../images/internal/txtLarge.gif") 0 0 no-repeat;}
#internalForm input.txtExtra {width: 342px; background:url("../images/internal/txtExtra.gif") 0 0 no-repeat;}

#internalForm select.selState {float: left; margin-bottom: 10px;}
#internalForm select.selState option {padding-right: 10px;}
#internalForm input.btnUpdate {
	width: 63px;
	height: 24px;
	padding: 0;
	clear: left;
	background:url("../images/internal/btnUpdate.gif") 0 0 no-repeat;
	border: 0;}
	

/* Information Data Tables */

#packageContainer table.packageSummary, #packageContainer table.packageVehicle {
	clear: both;
	width: 836px;
	margin-bottom: 0px;
	padding-bottom: 3px;
	}

/* Table Headers */

table th {
	font-weight: bold;
	text-align: left;
	padding: 10px 0;
	vertical-align: top;
	}

table.blue th {background-color: #ebf6fd;}
table.green th {background-color: #edf7c7;}

table.green th.thLeft {
	background:url("../images/internal/tblPackage-thLeft-green.gif") 0 0 no-repeat #dde9ae;
	color: #6c9303;
	padding-left: 15px;
	}
table.green th.thRight {
	background:url("../images/internal/tblPackage-thRight-green.gif") right top no-repeat #dde9ae;
	color: #0677b8;
	}

table.blue th.thLeft {
	background:url("../images/internal/tblPackage-thLeft-blue.gif") 0 0 no-repeat #dfecf3;
	color: #0677b8;
	padding-left: 15px;}
	
table.blue th.thLeft a {
		color: #0066FF;
		font-weight:700;
		font-size:12px;
		text-decoration:none;
	}
	
table.blue th.thRight {
	background:url("../images/internal/tblPackage-thRight-blue.gif") right top no-repeat #dfecf3;
	color: #0677b8;}
/*-----------------------*/	

table.green th.thLeft {
	background:url("../images/internal/tblPackage-thLeft-green.gif") 0 0 no-repeat #dde9ae;
	color: #6c9303;
	padding-left: 15px;}
table.green th.thRight {
	background:url("../images/internal/tblPackage-thRight-green.gif") right top no-repeat #dde9ae;
	color: #0677b8;
	}

table.blue th.thLeft {
	background:url("../images/internal/tblPackage-thLeft-blue.gif") 0 0 no-repeat #dfecf3;
	color: #0677b8;
	padding-left: 15px;}
	
table.blue th.thLeft a {
		color: #0066FF;
		font-weight:700;
		font-size:12px;
		text-decoration:none;
	}
	
table.blue th.thRight {
	background:url("../images/internal/tblPackage-thRight-blue.gif") right top no-repeat #dfecf3;
	color: #0677b8;}

/* Vehicle Tables TH */
table.packageVehicle th{
	background-color: #9ecae3;
	height: 23px;
	vertical-align: middle;
	padding: 0;
	color: #fff !important;
	padding-left: 15px;}
table.packageVehicle td {height: 23px;}
table.packageVehicle .total {color: #000 !important;}
table.packageVehicle .warning {background-color: #ffcc99; color: red !important;}

table.packageVehicle.green th {background-color: #bfd869;}

table.packageVehicle.blue th.thLeft {
	background:url("../images/internal/tblVehicle-thLeft-blue.gif") 0 0 no-repeat #9ecae3;}

table.packageVehicle.blue th.thRight {
	background:url("../images/internal/tblVehicle-thRight-blue.gif") right top no-repeat #9ecae3;}
	
table.packageVehicle.green th.thLeft {
	background:url("../images/internal/tblVehicle-thLeft-green.gif") 0 0 no-repeat #bfd869;}

table.packageVehicle.green th.thRight {
	background:url("../images/internal/tblVehicle-thRight-green.gif") right top no-repeat #bfd869;}

/* Table Footers */
table.blue tfoot td.left {background:url("../images/internal/tblPackage-botLeft-blue.gif") left bottom no-repeat #dfecf3;}
table.blue tfoot td.right {background:url("../images/internal/tblPackage-botRight-blue.gif") right bottom no-repeat #dfecf3;}
table.green tfoot td.left {background:url("../images/internal/tblPackage-botLeft-green.gif") left bottom no-repeat #dde9ae;}
table.green tfoot td.right {background:url("../images/internal/tblPackage-botRight-green.gif") right bottom no-repeat #dde9ae;}

/* Table Body */

table td {
	color: #6d6e71;
	}

table.blue tr.even td { background-color: #dfecf3;}
table.blue tr.odd td {background-color: #ebf6fd;}
table.green tr.even td { background-color: #dde9ae;}
table.green tr.odd td { background-color: #edf7c7;}

table td.left {
    padding-left: 15px;
    text-align: left;}
table td.right {
    padding-right: 15px;
    text-align: right;}

.even{ background-color: #dde9ae;}

a.btnMoreInfo {
	display: inline-block;
	float: right;
	width: 97px;
	margin-right: 15px;
	height: 22px;
	text-indent: -9000px;}
a.btnInputKms {
	display: inline-block;
	float: right;
	width: 83px;
	height: 23px;
	text-indent: -9000px;
	background: url("../images/bt-input-kms.gif");}

table.blue a.btnMoreInfo {background:url("../images/internal/btnMoreInfoBlue.gif") 0 0 no-repeat;}
table.green a.btnMoreInfo {background:url("../images/internal/btnMoreInfoGreen.gif") 0 0 no-repeat;}

table.packageVehicle.blue td{padding-left: 15px;}
table.packageVehicle.green td{ padding-left: 15px;}

table#tblBenefitBalance td.right{width: 150px;}

.messageTable {
	background:none;
	border:none;
	width:60px;
	padding-right:2px;
}